.container-user{
    max-width:1170px;
    margin:0 auto;
}
@media screen and (max-width:1600px) {
    .news-container .info-media-content {
        width: 50%;
        margin-bottom: 30px;
    }
}
@media screen and (max-width:1440px) {
    .container-full {
        width: 1170px;
    }
    .news-container {
        width: 1170px;
        padding: 0 15px;
    }
    .page-content {
        padding: 15px 20px;
    }
    .page-content h2 {
        font-family: OpenSansSemiBold;
        font-size: 16px;
        line-height: 24px;
    }
    .page-content p {
        font-size: 14px;
        line-height: 22px;
    }
    .news-view .banner-ad-left-main {
        width: 293px;
    }
    .news-main-block {
        width: calc(100% - 293px);
    }
}
@media screen and (max-width:1420px) {
    .header-nav-main nav {
        margin: 0;
    }
    #header .header-nav {
        padding:10px 0;
    }
    #header .header-nav-main {
        float: left;
    }

    #mainNav li {
        padding: 0 0 0 10px;
        margin-left: 0;
    }
    .news article {
        width: 50%;
    }
    .counters .sidebar-block-1 .side-bar-img {
        width: 100%;
    }
    .counters .sidebar-block-1 .sidebar-title {
        float: left;
        margin-top: 0;
        width: 100%;
        text-align: center;
    }
}
@media screen and (max-width:1320px) {
    .news .post-content {
        height: 145px;
    }

}
@media screen and (max-width:1275px) {
    #header .header-nav-main {
        float: left;
        width: 100%;
    }
    #mainNav li {
        margin: 0 20px;
    }
    .logo {
        left: 30px;
    }
    /*.fixed-nav {
        padding: 10px 0!important;
    }*/
    .projects .sidebar-block-1 {
        width: 33.3333333%;
    }
    .footer-text{
        width: 100%;
    }
    /*#content-block-main {*/
    /*    padding-top: 60px;*/
    /*}*/
    .search form input[type="text"] {
        padding: 0 90px 0 0;
        font-size: 60px;
    }
    .search form button {
        top: 0;
    }
}
@media screen and (max-width:1225px) {
    #news-home .news article {
        width: 33.333333%;
    }
    #news-home .news article.post:nth-child(4){
        display: none;
    }
}
@media screen and (max-width:1215px) {
    #mainNav .border{display:none;}
    .interactive .nav-tabs > li > a {padding: 22px 0px;}
    .menu-contents img{height: auto;}
    .social-title{
        display:none;
    }
    .social-block{
        background:transparent;
    }
    .social-block div{
        float:right!important;
    }
}
@media screen and (max-width:1210px) {
    #mainNav li {
        margin: 0 15px;
    }
    .container-full {
        width: 1070px;
    }
    .project-view-image {
        float: none;
        padding: 20px;
        text-align: center;
    }
    .project-view-title-content {
        float: none;
        padding: 0 20px 20px 20px;
        text-align: center;
    }
    .container {
        width: 1070px;
    }
    .news-container {
        width: 1070px;
    }
    .news-main-block {
        width: calc(100% - 268px);
    }
    .news-view .banner-ad-left-main {
        width: 238px;
    }
    .publications-block .publication-main {
        width: 33.3333333%;
        float: left;
    }
}
@media screen and (max-width:1200px) {
    .footer-top-item {width: 50%;margin-right: 0;height: 335px;}
     .container-user{padding:0 20px;}
    .footer-top-item:nth-child(even){padding-right:0;}
    #footer-top {padding-bottom: 30px;}
    .footer-top-block {margin-top: 20px;}
    .gsInformer{margin:0 auto;}
    #footer-top>.container-user>.row{margin:0;}
    #slider{height: auto;}
    .slider-preload, .desktop-structure{display: none;}
    .mobile-structure{display: block;}  
    .question-bar.compact, .question-bar__item-compact {
        height: 50px;
        width: 50px;
    }
    .question-bar__item-compact {
        padding-top: 15px;
    }
    .question-bar__item-compact:before {
        font-size: 20px;
    }
    .question-bar.compact.active {
        width: 100px;
    }
    .question-bar.compact {
        top: 270px;
    }
    .map .col-md-6{
        padding:0;
    }
}
@media screen and (max-width:1199px) {
    .container {width: 1170px;}
    .special-menu ul li {margin-right: 8px;}
}
@media screen and (max-width:1151px) {
    #mainNav li {
        margin: 0 9px;
    }
}
@media screen and (max-width:1150px) {
    .footer-images {float: none;}
    .footer-info-bottom h2 {text-align: left;}
    .error-page-404 .fa-exclamation-triangle {font-size: 318px;}
    .interaktiv .item h4 {font-size: 12px;}
   .special-menu ul li a span{display:none;}    
}
@media screen and (max-width:1099px){
    .profile-form .col-md-3 {width: 24%;float: left;}   
}
@media screen and (max-width:1088px) {
    .submer-contact {clear: both;margin-top: 15px;}
    .cont-1 .captcha-main{margin-top:0;}
    .middle-news .main-middle-news img {margin-right: 13px;}
}
@media screen and (max-width:1071px) {
    .header-nav-main nav{
        float:none!important;
    }
    html.sticky-header-enabled #header .header-nav-main.collapsing{
        overflow:visible;
    }
    
    .dropdown-menu:before{
        display:none;
    }
    #header .header-nav-main nav > ul > li > a.dropdown-toggle .fa-caret-down {display: block !important;margin: 0;}
    .dropdown-menu .dropdown-submenu .dropdown-toggle .fa-caret-down{}
    .main .col-md-9{width:100%;}
    .block-sidebar{display:none;padding-left: 15px;}
    .symbolsBox {margin: 10px 10px 0;}
    .header-nav {overflow: visible; -webkit-border-top-left-radius: 10px;-webkit-border-top-right-radius: 10px;-moz-border-radius-topleft: 10px;-moz-border-radius-topright: 10px;border-top-left-radius: 10px;border-top-right-radius: 10px;background: #f3f3f3;}
    .top-block {margin-bottom: 20px;}    
    .fixed-block {display:none;}
    .human-feedback-button{display:block;}
    .human-feedback-button .fa-calculator:before {content: "\f1ec";position: relative;left: 1px;}
    .main {
        margin-top: 25px;
    }

}
@media screen and (max-width:1070px) {
    .logo {
        top: 0;
        left: 20px;
    }
    #header .header-nav {
        background: #0156c8!important;
        margin: 0!important;
    }
    #header .header-nav {
        overflow: hidden;
    }
    .header-nav .lang {
        float: right;
        position: absolute;
        right: 200px;
        top: 22px;
    }
    .mobile-title-menu {
        display: block;
        float: right;
        padding: 14px 18px;
    }
    .intro.mod-index_page {
        margin-top: 75px;
    }
    .breadcrumbs-main {
        margin-top: 0;
    }
    .news-block-title h1 {
        margin: 0;
    }
    .youth .block-title {
        margin: 0;
    }
    .youth .block-title, .projects .block-title {
        padding: 60px 0 0;
    }
    .info-media-title h1 {
        margin: 0px 0px 5px 0;
    }
    #header .header-nav-main nav > ul > li:last-child > a.dropdown-toggle .fa-caret-down {
        display: none!important;
    }
    #header .header-nav-main nav > ul > li > a {
        text-transform: inherit;
        font-family: OpenSansRegular;
        margin-top: 3px;
        margin-bottom: 3px;
        font-size: 16px;
        font-weight: normal;
    }
    #header .header-nav-main nav > ul li {
        border-bottom: 1px solid rgba(153, 188, 239, 0.26);
    }
    #header .header-nav-main nav > ul li ul li{
        border-bottom: none;
    }
    #header .header-nav-main nav > ul > li.dropdown.open > .dropdown-menu, #header .header-nav-main nav > ul > li.dropdown:hover > .dropdown-menu {
        box-shadow: none;
    }
    #header .header-nav-main nav > ul li a {
        font-size: 14px;
        font-style: normal;
        line-height: 20px;
        padding: 7px 8px;
        margin: 0 0;
        color: #ffffff;
    }
    .container-full {
        width: 970px;
    }
    .pull-left {
        float: left !important;
        width: 100%;
    }
    #content-block-main {
        padding-top: 0;
    }
    .banner-ad-main {
        width: 100%;
        overflow: hidden;
        display: none;
    }
    .organizations-block .organization {
        width: 33.33333333%;
        float: left;
    }
    .container {
        width: 970px;
    }
    .news-container {
        width: 970px;
    }
    .news-main-block {
        width: 100%;
    }
    #header .header-nav-main-sub-effect-1 nav > ul > li.dropdown .dropdown-menu li.dropdown-submenu:hover > .dropdown-menu {
        box-shadow: none;
    }
    #header .dropdown-menu li:hover {
        background: transparent;
    }
    #header .dropdown-menu li:hover>a, #header .dropdown-menu li:focus>a {
        color: #fff!important;
        background-color: transparent;
    }
}
@media screen and (max-width:1054px) {
    .flag{ display:none;}
}
@media screen and (max-width:1024px) {
    .top-banner{
        width:70%;
        margin-top: 26px;
        padding-left: 35px;
    }
    .logo img{
        max-width:100%;
    }
    .logo{
        width:30%;
    }
    .top-banner img{
        max-widht:100%;
    }
    .galery-foto {width: 100%;}
    .foto .foto-img {height: 260px;width:25%;float: left;padding: 5px;}
    .galery-video {width: 100%;padding-bottom: 40px;}
    .galery-video .galery-text{margin: 0 0 10px 0;}
    .galery-foto .foto{margin-bottom:0;}
    .news-image{height: auto;}
    .search form input[type="text"]:focus {padding-right: 0;}
    .dropdown-menu > li > a {white-space: normal;}
    .csstransforms3d #mainNav li {-webkit-perspective: none;perspective: none;}
    .foto .foto-img {height: 150px;}
}
@media screen and (max-width:991px) {
    .d-md-none{
        display: none;
    }
    .d-md-block{
        display: block;
    }
    .info-media-content{
        margin-bottom: 30px;
    }
    .infos{
        margin-bottom: 0;
    }
    .info-media-title{
        margin-top: 0;
    }
    .container {
        width: auto;
    }
    .footer-flex{
        height: auto!important;
    }
    .footer-pack{
        justify-content: center;
        align-items: center;
    }
    .footer-text{
        text-align: center;
    }
    .footer-feedback{
        text-align: center;
    }
    .social-icon{
        display: flex;
        justify-content: center;
    }

    .captcha-main {float: left;margin-top: 20px;}
    .submit {margin-top: 20px;}
    .slider-news, .slider-news-content {width:50%;float: left;}
    .col-sm-7 {width: 100%;}
    .iconWrap_2n, .button_1O{display: none !important;}
    .info-block-media .col-md-6{width: 50%;float: left;}
    #footer .dev {font-size: 13px;}
    .interactive .nav-tabs li {width: 33.333%;}
    .profile-form .col-md-3 {width: 26%;}
    #private .col-md-3, #job .col-md-3{width: 25%;}
    #job .col-md-6{width: 50%;float: left;}
    .map {width: 100% !important;    padding: 0 15px;}
    .map-contact-main .block-contact { position: relative; right: 0; top: 0; width: 100%; margin-top: 20px;}
    #vmap {display: none;}
    .representatives #vmap, .representatives .mini_modal {    zoom: 60%;}
    .block-media-2{
        width: 50%;
        margin: 30px auto 0;
    }
}
@media screen and (max-width:980px) {
    #news-home .news article {
        width: 50%;
    }
    #news-home .news article.post:nth-child(4){
        display: block;
    }
    .news .post-content {
        height: 110px;
    }
    #footer {
        padding: 0 20px;
    }
    .container-full {
        width: 920px;
    }
    /*.container {*/
    /*    width: 920px;*/
    /*}*/
    .news-container {
        width: 920px;
    }
    .news-category-list {
        display: none;
    }
    .news-right {
        margin-left: -15px;
        margin-right: -15px;
    }
    .oav-content {
        width: 83.33333333%;
    }
    .oav-image-block {
        width: 16.66666667%;
    }
    .youth-images-main {
        margin-bottom: 70px;
    }
    .youth-view-title {
        padding-left: 20px;
        margin-bottom: 15px;
        overflow: hidden;
    }
}
@media screen and (max-width:920px) {
    .footer-images, .footer-info-top, #footer .address, .site-info-footer, .site-error, .footer-info-bottom {display: none !important;}
    .footer-info-bottom, .footer-info-bottom-2 {width: 100%;}
    .footer-info-bottom-2, #footer .dev{margin-top: 0;}
    .footer-info-bottom h2 {text-align: right;}
    .copyright-text *{display:inline;}
    .copyright-text .copy{display:block;margin-top: 10px; }
    .footer-info-bottom h2{margin-top:0;}
    .profile-form .col-md-3 {width: 38%;}
     #job .col-md-3, #job .col-md-6 {width: 33.333%;}
     .slim {top: 35px;}
    .social-icon {
        position: relative;
        width: 100%;
    }
    .container-full {
        width: 780px;
    }

    .news-container {
        width: 780px;
    }
    .organizations-block .organization {
        width: 50%;
    }
    .news-container h3 {
        display: none;
    }
}
@media screen and (max-width:896px) {
    .header-logo-title {float: none;margin: 10px 0 10px 10px;display: inline-block;}
    #header .header-logo{float: none; display: inline-block;}
    .logo {text-align: center;}
    .top-block .phone { margin-right: 0;display: inline-block; float: none;}
    .top-block {width: 100%;text-align: center;}
    .top-block .fax {float: none;display: inline-block;}
    .header-logo-title h3{margin-bottom:0;}
    .header-logo-title h4 {line-height: 1.3;}
    #symbols .news-container .news-image {height: auto;}
    .submit_check {margin-top: 0;float: none; margin-bottom: 10px;}
    .form-upload {width: 23%;float: left;}
    .sky-form .captcha-input-2 {width: 20%;margin-right: 10px;}
    #send_appeal_virtual .captcha-main {float: left;margin-top: 0;}
    .form-virtual{padding-bottom: 0;}
    .info-block-media .col-md-6{width: 50%; float: left;}
    .interactive .nav-tabs .col-sm-3 {width: 33%;}
    #private .col-md-3, #job .col-md-3 {width: 33%;height: 60px;}
}
@media screen and (max-width:890px){
    .header-bg-text>h2 {
        font: 32px 'OpenSansRegular';
    }
    .header-bg-text .header-bg-content * {
        font-size: 16px;
        line-height: 24px;
    }
    .news .post-content {
        height: 120px;
    }
    .search form button {
        width: 40px;
        height: 40px;
        top: 5px;
        font-size: 32px;
    }
    .search form input[type="text"] {
        font-size: 36px;
    }
}
@media screen and (max-width:800px){
   html .slim {float: none;margin: 0 auto;position: relative;top: 0;}
   html .profile-form .col-md-3 {width: 33%;}
}
@media screen and (max-width:865px) {
    .profile-form .col-md-3 {width: 37%;}

    .counters .sidebar-block-1 {
        width: 50%;
        margin-right: 0!important;
    }
    .counters .sidebar-block-1 {
        padding: 25px 20px 25px!important;
    }
}
@media screen and (max-width:810px) {
    #news  .block-top .block-title{
        display:none;
    }
}
@media screen and (max-width:850px) {
    .a-fontsize, .a-colors, .default-version, .norm-version {margin: 10px 15px 0 0px;font-size: 15px;}
    html.specialversion .special-settings {display: table;margin: 0 auto;width: initial;}
    .a-fontsize .bigFont {font-size: 28px;}
    .error-page-404 .fa-exclamation-triangle {font-size: 280px;}
    .error-page h2 {font-size: 145px;}
    .error-page span {font-size: 56px;}
    .weather-block ul li {width: 33.333%;}
    .weather-block ul li h4 {top: 30px;}
}
@media screen and (max-width:792px) {
    .middle-news .main-middle-news{ width:100%;}
    #opendata .items h4 {width: 100%;}
}
@media screen and (max-width:780px){
    .header-bg-text {
        top: 30%;
    }
    .container-full {
        width: 720px;
    }
    .container {
        width: 720px;
    }
    .news-container {
        width: 720px;
    }
    .page-elements .page-image {
        display: none;
    }
    .page-content {
        padding: 15px 20px;
        width: 100%;
        height: auto;
    }
    .photos .photo-item {
        width: 50%;
    }
    .publications-block .publication-main {
        width: 50%;
        float: left;
    }
}
@media screen and (max-width:768px) {
    .foto .foto-img {height: auto;width:50%;}
    .foto-img img{width:100%;}
    .video-js {width: 280px !important;height: 300px !important;}
    .foto .foto-img img {height: auto;width: 100%;border: 0;padding: 0;}
    .content {clear: both; margin-top:15px;}
    .news-container figure.image{float:none;}
    .middle-news .main-middle-news {text-align: justify;}
    .news div .news-text p {text-align: justify;}
    .special-menu ul li:nth-last-child(3){display: none;}
    .user-login  .special-menu ul li:nth-last-child(4){display: none;}
    .user-login .special-menu ul li:nth-last-child(3){display: block !important;}
    .weather-block ul li {width: 100%;}
}
@media screen and (max-width:767px) {
    .main-news-slider-tabs .tab-pane img{width:100%;}
    .tabcontheaders .col-md-4 {height: 95px;width: 50%;float: left;margin-bottom: 0;}
    .weather-block ul {float: none;text-align: center;}
    .weather-block ul li {float: none;}
    [class*=uk-grid-width]>* {box-sizing: border-box; width: 33%;}
    .uk-grid-divider>* {padding-left: 0;padding-right: 15px;}
    .uk-grid-divider:not(:empty) {margin-left: 0px;margin-right: -15px;}
    #news .news-item .card-text, #news .news-item .card-title {font-size: 14px;line-height: 16px;}
    #owl-interactive .col-md-4:nth-child(5), #owl-interactive .col-md-4:nth-child(6) {margin-bottom: 0;}
    #owl-partners .owl-nav {width: 95%;}
}
@media screen and (max-width:740px) {
    .top-block {margin-bottom: 15px;}
    .top-block .phone a span, .top-block .fax a span {font-size: 21px;}
    .top-block .num span {font-size: 20px;}
    .nav-tabs li[role="presentation"] .in-title {display: none!important;}
    .interactive .fontsize01{float: none;}
    .interactive .nav-tabs > li > a {padding: 12px 0px;}
    .sl-short-content {
        height: 200px;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}
@media screen and (max-width:720px) {
    #canvas_wrapper{background-size:100%!important;}
    .error-page-404 h4 {font-size: 48px;}
    .unicef-footer-before{display: none;}
    .sky-form .button {font-size: 13px;}
    .projects .sidebar-block-1 {
        width: 50%;
    }
    .container-full {
        width: 670px;
    }
    .container {
        width: 670px;
    }
    .news-container {
        width: 670px;
    }
    .date-clock {
        float: none;
        margin-top: 3px;
        margin-bottom: 5px;
        overflow: hidden;
    }
    .share {
        float: none;
        height: 35px;
    }
}
@media screen and (max-width:680px){
    .news .post-content {
        height: 140px;
    }
    .container-full {
        width: 640px;
    }
    .container {
        width: 640px;
    }
    .news-container {
        width: 640px;
    }
    .project-view-image {
        padding: 0 20px;
    }
    .project-view-title-content h4 {
        font-size: 20px!important;
    }
    .pages-header-title h3 {
        font-size: 21px;
        line-height: 32px;
    }

}
@media screen and (max-width:675px) {
    .nav-tabs li[role="presentation"]{width: 25%; text-align:center;}
    .nav-tabs li[role="presentation"] a{text-align:center;}
    .interactive .fontsize01{float:none;}
    .nav-tabs li[role="presentation"] .in-title{display:none!important;}
}
@media screen and (max-width:672px) {
    .header-logo-title h3 {font-size: 19px;}
    .top-block .phone a, .top-block .fax a {font-size: 16px;}
    .top-block .phone a span, .top-block .fax a span {font-size: 18px;}
    .top-block .num span {font-size: 17px;}
    .top-block .phone {padding-bottom: 10px;}
    .phone-list br{display:none;}
    .phone-list a{margin-right:15px;}
    .sky-form .button {font-size: 11px;}
    
}
@media screen and (max-width:650px) {
    .special-menu {float: none!important;display: table;margin: 0 auto 10px;clear: both;}
    .header-top .lang {float: right;}
    .special-menu ul li:nth-last-child(1){margin-right:0;}
    .special-menu ul li:last-child .icon-bg{margin-right: 0;}   
}
@media screen and (max-width:640px) {
    .footer-top-item:nth-child(odd) {padding-right: 0;}
    .footer-top-item {width: 100%;}
    .button-answers {text-align:center;}
    #header {background-size: contain;}
    .footer-top-item {height: auto;}
    .video .video-item .vjs-big-play-button {left: 0px;top: 0px;bottom: 0;right: 0px;margin: 25% auto;}
    .error-page-404 .fa-exclamation-triangle {font-size: 190px;}
    .error-page h2 {font-size: 90px;}
    .error-page span {font-size: 35px;}
    .error-page-404 h4 {font-size: 32px;}
    .form-upload {width: 33%;}
    .sky-form .captcha-input-2 {width: 32%;}
    .sky-form .button {float: none;margin-top: 8px;display: inline-block;}
    .sky-form footer {text-align: center;}
    #news-home .news article {
        width: 100%;
    }
    .news .post-content {
        height: 110px;
    }
    .header-bg-text>h2 {
        font: 24px 'OpenSansRegular';
        letter-spacing: 0;
    }
    .intro-action a {
        padding: 6px 14px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
        font: 16px 'OpenSansRegular';
    }
    .intro-go {
        display: none;
    }
    .container-full {
        width: 100%;
        padding: 0 15px 15px;
    }
    .container {
        width: 100%;
        padding: 0 15px 15px;
    }
    .news-container {
        width: 100%;
        padding: 0 15px 15px;
    }
    .news article {
        width: 100%;
    }
    .news-container .info-media-content {
        width: 100%;
        margin-bottom: 20px;
    }
    .news-container h3 {
        display: block;
    }
}
@media screen and (max-width:620px){
    .slider-news, .slider-news-content {width: 100%; float: left;}
    .slider-news {padding-right: 15px;}
    #slider-news-main .sp-image-container {border-radius: 10px 10px 0 0 !important;}
    .slider-news-content {padding-left: 15px;}
    .slider-news-content .slider-content {height: auto;padding: 0 15px;border-radius: 0 0 10px 10px !important;}
    .date-news {margin-left: 10px;}
    .sl-short-content {
        height: 300px;
    }
    
    .info-block-media .col-md-6{
        width: 100%;
        margin-bottom: 20px;
    }
    .block-media-2 {
        width: 100%;
        margin: 10px auto 0;
    }
}
@media screen and (max-width:600px) {
    #footer .dev {float: none; text-align:center;}
    .pull-left.block-sidebar.col-md-3 {padding: 10px;}
    
    .top-banner{display:none;}
    .header-logo-title h3 {font-size: 23px;}
    .form-upload {width: 34%;}
    .sky-form .captcha-input-2 {width: 32%;}
    .sky-form footer {text-align: center;}
    .sky-form .button {float: none;margin-top: 8px;display: inline-block;font-size: 14px;}
    .logo {
        width: 160px;
    }
    .mobile-title-menu {
        display: none;
    }
    .header-nav .lang {
        right: 90px;
    }
    a#search-button {
        float: right;
        margin-right: 10px;
    }
    .intro.mod-index_page {
        margin-top: 70px;
    }
    .header-bg-text {
        top: 50px;
    }
    .intro-action a{
        margin-top: 10px;
    }

    /*#content-block-main {*/
    /*    padding-top: 55px;*/
    /*}*/
    .menager-image {
        float: inherit;
        width: 250px;
        margin: 0 auto;
    }
    .manage .news_content .news_item .news_item_text {
        width: 100%;
        float: left;
        padding: 15px 15px 0 15px;
    }
    ul.projects-list p {
        margin: 15px 0 15px 15px;
    }
    .mrg {
        margin-top: 40px;
    }
}
@media screen and (max-width:592px) {
    #canvas_container{height:300px!important;}
    .block-sidebar{display: block; margin-top: 30px!important;}
    .block-sidebar{width:100%;}
    html .unicef-footer-before .bx-viewport, html .unicef-footer{height: 131px !important;}
    .form-upload {width: 33%;}
    #news .block-top .block-title {float: none;margin-bottom: 10px;}
    #owl-anons .owl-nav .owl-prev {right: 8px;}
    #owl-partners .owl-nav {width: 93%;}
    .copyright img {float: none;}
    .copyright .copyright-text {padding-left: 0;}
    .copyright {text-align: center;}
    .footer-right {top: 0;}
}
@media screen and (max-width:580px) {
    .organizations-block .organization {
        width: 100%;
    }
    .footer-flex{
        display: block!important;
        text-align: center;
    }
    .footer-right{
        justify-content: center;
    }
    .oav-image-block {
        width: 100%;
        position: relative;
        bottom: 0;
        transform: translateY(0);
    }
    .oav-content {
        width: 100%;
    }
    .oav-content h2 {
        font-size: 18px;
        line-height: 24px;
    }
    .search form input[type="text"] {
        font-size: 24px;
        padding: 0 30px 0 0;
    }
    .search form button {
        width: 26px;
        height: 26px;
        top: 5px;
        font-size: 20px;
    }
}
@media screen and (max-width: 576px) {
    .info-media-content{
        margin-bottom: 25px;
    }
    .news-main-home {
        padding: 40px 20px 40px;
    }
}
@media screen and (max-width:536px) {
    .foto .foto-img {height: auto;}
    .info-media-img img {width: 100%;}
    .header-logo-title h3 { font-size: 17px;max-width: 100%;margin: 0 auto;  line-height: 18px;margin-bottom: 10px;}
    .top-block{margin-top: 0;}
    .header-logo-title h3{margin-bottom: 0;}
    .header-logo-title h4 {font-size: 15px;}
    .header-logo-title h4 span {font-size: 18px;}
    .header-logo-title p {font-size: 15px;}
    .links-item, .news .main-news,  .main-news>div, .news_content .news_item .news_item_text {width: 100%;}
    .footer-right h2{text-align:center;}     
    .news div .news-text{max-width:100%;}    
    .news .main-news:nth-child(odd) {padding-right: 0;}
    .news .main-news:nth-child(even) {padding-left: 0;}
    .main-news {margin-bottom: 20px;}
    .photos .photo-item, .video .video-item {width: 50%;}
    .menager-image {float: none;width:100px;display: table;margin: 10px auto;}
    .news_content .news_item .meta_info{height:auto;}
    .news_content{padding:0;}
    .header-top .icon-bg{    margin-right: 10px;}
    .special-menu ul li:last-child .icon-bg{margin-right: 0;}
    .error-page-404 .fa-exclamation-triangle {margin-left: 32px;}
    .unicef-word-scramble-buttons button {line-height: 20px !important;width: auto !important; padding: 10px !important;}
    .escape-plan .instructions .container {width: 100%;}
    .instructions  .bx-viewport{height: 300px !important;}
    .form-upload {width: 50%;}
    .sky-form .captcha-input-2 {width: 50%;margin-right: 11px;}
    #send_appeal_virtual .captcha-main {margin-top: 8px;}
    .sky-form .button {float: right;}
    .form-upload {width: 100%;margin-bottom: 8px;padding-right: 0;}
    #send_appeal_virtual .captcha-main {margin-top: 0;}
    .sky-form .button {float: none;}
    [class*=uk-grid-width]>* {box-sizing: border-box;width: 100%;}
    #news .block-top ul li { float: none; display: inline-block;}
    #news .news-item .card-content {height: auto;}
    .tabcontheaders .col-md-4,  .info-block-media .col-md-6, #auth, .auth-login { width: 100%;}
    #owl-anons .owl-nav .owl-prev {left: -30px;}
    #owl-anons .owl-nav .owl-next {right: 0;}
    .auth-socials {width: 100%;margin-left: 0;margin-top: 30px;}
    .auth-socials .auth-actions, .auth-actions {float: none; text-align: center;}
    #auth .auth-socials input {width: 90%;}
    #reg-tab dl {width: 100%;margin: 0;}
    html .profile-form .col-md-3 {width: 50%;}
    #private .col-md-3, #job .col-md-3 {width: 50%;}
     .question-bar.compact, .question-bar__item-compact {height: 50px;width: 50px;}
     .question-bar__item-compact:before {font-size: 20px;}
     .question-bar__item-compact {padding-top: 15px;}
     .question-bar.compact.active{width: 100px;}
.header-logo a{
width: unset;
}
}
@media screen and (max-width:520px) {
    .projects .sidebar-block-1 {
        width: 100%;
    }
    .manage .news_content .news_item .news_item_text {
        padding: 15px 0 0 0;
    }
    .news-main-home {
        padding: 30px 10px 20px;
    }
    .page-project {
        padding: 15px 20px;
    }
    .page-project-content {
        height: 130px;
    }
    .page-project-title h2 {
        margin: 10px 0px;
        line-height: 28px;
    }
    ul.projects-list h2 {
        font-size: 18px;
        line-height: 28px;
        margin: 0 0 8px 0;
    }
    ul.projects-list li {
        padding-top: 10px;
    }
    ul.projects-list p {
        font-size: 15px;
        line-height: 25px;
        margin: 6px 0 6px 15px;
    }
    .publications-block .publication-main {
        width: 100%;
        float: left;
    }
}
@media screen and (max-width:424px) {
    #header .header-logo{float:none;}
    .header-logo-title {margin: 10px 0 10px 0;text-align: center;}
    .header-logo img{display:block; margin:0 auto;}
    .footer-main .copyright img{display:none;}
    .copyright .copyright-text {text-align:center;}
    .copyright .copyright-text{padding-left: 0;}
    .vjs-big-play-button:before {height: 30px;width: 30px;background-size: 28px 28px;}
    .vjs-big-play-button {width: 35px;height: 35px;}
    .title-pages h4 {font: 18px 'OpenSansSemiBold', sans-serif;}
    #canvas_container{height:250px!important;}
    .online{text-align: center;}
    #owl-links .owl-dots {position: relative;right: 0;top: -5px;bottom: 0px;height: initial;background: rgba(22,121,201,1);background: -moz-linear-gradient(top, rgba(22,121,201,1) 0%, rgba(1,68,146,1) 100%);background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(22,121,201,1)), color-stop(100%, rgba(1,68,146,1)));background: -webkit-linear-gradient(top, rgba(22,121,201,1) 0%, rgba(1,68,146,1) 100%);background: -o-linear-gradient(top, rgba(22,121,201,1) 0%, rgba(1,68,146,1) 100%);background: -ms-linear-gradient(top, rgba(22,121,201,1) 0%, rgba(1,68,146,1) 100%);background: linear-gradient(to bottom, rgba(22,121,201,1) 0%, rgba(1,68,146,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1679c9', endColorstr='#014492', GradientType=0 );box-shadow: inset 0 2px 2px 1px #1266aa; padding-top: 5px;    }
    .galery-main {margin-top: -5px;}
    .button-answers input, .button-answers .answers-btn {width: 100%;max-width: none;margin-bottom: 10px;}
    .error-page-404 .fa-exclamation-triangle {font-size: 170px;}
    .error-page-404 h4 {font-size: 26px;padding: 20px 0;margin-top: 10px;}
    .sky-form .captcha-input-2 {width: 48%;margin-right: 11px;}
    html .jivo-iframe-container-right, html div#jivo-iframe-container:not(.jivo-c-mobile) {display: none !important;}
    .header-logo-title {margin: 0px 0 30px 0;text-align: center;display: block;}
    #owl-anons .owl-nav .owl-prev {left: -42px;}
    #auth .nav-tabs li a, #auth .nav-tabs {margin-right: 10px;font-size: 20px;}
    #auth .arcticmodal-close {top: 3px;}
    .sl-short-content {height: 125px;}
    .logo {
        width: 130px;
    }
    .header-nav .lang {
        top: 20px;
    }
    .mrg {
        margin-top: 55px;
    }

    .youth {
        padding: 0 25px;
    }
    .counters .sidebar-block-1 {
        width: 100%;
    }
    .projects {
        padding: 0px 25px;
    }
    .info-block-media {
        padding: 10px;
    }
    .info-media-content h3 {
        display: none;
    }
    .social-icon ul li {
        height: 50px;
        margin-left: -4px;
        width: 50px;
    }
    #footer .social-icon ul li a {
        height: 50px;
        width: 50px;
    }
    #footer i {
        font-size: 20px;
        margin-top: 16px;
    }
    .page-project-title h2 {
        line-height: 30px;
    }
    .page-project-content p {
        line-height: 24px;
    }
    ul.projects-list {
        padding: 10px 20px 10px 20px;
    }
    .white-block-data {
        padding: 20px 15px;
    }
    .contacts .contact-data .contact-li span:nth-child(2) {
        width: 100%;
        padding: 5px 0 0 0;
    }
    .white-block-data {
        min-height: 200px;
        margin-bottom: 20px;
    }
    .feedback-block {
        padding: 35px 0 0;
    }
    .news-container h3 {
        font-size: 20px;
        line-height: 32px;
    }
   
}
@media screen and (max-width:400px) {
    .foto .foto-img {width: 93%;height: auto; margin-left: 12px;}
    .foto .foto-img img {height: auto;width: 100%;border: 1px solid rgba(255, 255, 255, 0.5);padding: 3px;}
    .block-sidebar {margin-top: 15px !important;width: 100%;padding-left: 15px;}
    .links-item {margin-bottom: 15px;}
    .owl-carousel {margin-bottom: 5px;}
    .error-page-404 .fa-exclamation-triangle {font-size: 140px;}
    .error-page h2 {font-size: 65px;}
    .error-page span {font-size: 26px;}
    .error-page-404 h4 {font-size: 24px;padding: 12px 0;margin-top: 15px;}
    .error-page-404 .fa-exclamation-triangle {font-size: 125px;}
    .top-block .num {margin-right: 14px;}
    .marquee-title {display: none !important;}
    .title-block-news h1 {font-size: 16px;}
    .title-block a, .title-block-news a {font-size: 11px;padding-bottom: 3px;}
    .title-block-news a {margin-top: 3px;}
    .title-block-news .rss {margin: 3px 6px 0;}
    .ru .news-main .title-block-news h1 {margin-bottom: 4px;}
    .gazeta{text-align: center;}
    #footer-top {padding-bottom: 15px;}
    .subscribe-btn {margin-top: 15px;}
    .flatpickr-month {margin: 5px 0 10px 0;}
    .footer-top-block {margin-top: 0px;}
    .unicef-main-slider .title {margin-top: 0 !important;text-align: center;height: auto !important;padding: 20px 0;font-size: 19px;}
    .news .post-image {float: none;width: 100%;height: auto;padding: 0;}
    .form-upload {width: 100%;margin-bottom: 8px;padding-right: 0;}
    #send_appeal_virtual .captcha-main {margin-top: 0;}
    .sky-form .button {float: none;}
    .footer-right {top: 0;}
    #auth .nav-tabs li {display: inline-block;}
    #auth .nav-tabs li a, #auth .nav-tabs {margin-right: 10px;font-size: 18px;}
    html .profile-form .col-md-3, #private .col-md-3, #job .col-md-3 {width: 100%;}
    #world {height: 250px;}
    .representatives #vmap, .representatives .mini_modal {zoom: 50%;}
    .info-media-icon {
        width: 35px;
        height: 35px;
    }
    .info-media-icon i {
        font-size: 21px;
        padding-top: 10px;
    }
.info-media-content{
margin-bottom: 30px;
}

}
@media screen and (max-width:390px) {
    .phone-list br{display:block;}
    .top-block .phone {text-align: center;}
    .photos .photo-item, .video .video-item {width: 100%; padding:0!important;}
    .special-menu ul li {margin-right: 5px;}
    .special-menu ul li:last-child .icon-bg{margin-right: 0;}
    .title-block .rss {margin-right: 11px;}
    .share {float: none;}
    .video .video-item .vjs-big-play-button {left: 0px;top: 0px;bottom: 0;right: 0px;margin: 33% auto;}
    .vjs-big-play-button:before {height: 33px;width: 33px;background-size: 28px 28px;}
    .vjs-big-play-button {width: 40px;height: 40px;}    
    .middle-news .main-middle-news p {font-size: 12px;text-align: initial;}
    .middle-news .main-middle-news:nth-child(5), .middle-news .main-middle-news:nth-child(6) {border-bottom: 1px solid #d2d2d2;margin-bottom: 21px;padding-bottom: 10px;}
    .news-date h1 {font-size: 24px;line-height: 25px;}
    .news-date p {text-align: center;font-size: 16px;}
    .uz .title-block h1{margin: 12px 0 12px 8px;font-size: 17px;}
    .title-block a {font-size: 12px;margin: 12px 12px 12px 0;line-height: 15px;}
    .captcha-input-2{width: 50%;}
    .human-feedback .captcha-main{margin-left: 0;}
    .error-page-404 .fa-exclamation-triangle {font-size: 125px;}
    .date-main {margin-bottom: 20px;}
    .nav-tabs li {display: block;}  
    .tab-content{text-align: left;}
    .images-block {width: 100%;}
    .main-news-slider-tabs h3 {font-size: 15px;}
    .unicef-game-tiles .item a .title {font-size: 9px !important;}
    #header .header-logo img {width: 80px;}
    .header-logo-title {margin: -10px 0 30px 0;}
    #auth .auth-socials input {width: 88%;}
    .auth-forget {margin-left: 0;}
    #forget-tab {width: 100%;}
    .header-nav .lang {
        left: 140px;
        top: 14px;
        width: 150px;
    }
    #header .header-btn-collapse-nav {
        margin: 5px 0 5px 15px;
    }
    #header .header-logo {
        float: left;
    }
    .logo {
        top: 0;
        left: 20px;
        float: left;
        width: 110px;
    }
    #header .header-logo img {
        width: 100px;
    }
    .intro.mod-index_page {
        margin-top: 60px;
    }
    .header-bg-content{
        display: none;
    }
    .header-bg-text {
        top: 30px;
    }
    .header-bg-text>h2 {
        margin: 5px 20px;
    }

    .banner-ad-main {
        width: 100%;
        overflow: hidden;
        display: block;
    }
    .news-view .banner-ad-left-main {
        width: 100%;
    }
    /*#content-block-main {*/
    /*    padding-top: 20px;*/
    /*}*/
    .page-content {
        padding: 15px 16px;
        width: 100%;
        height: auto;
    }
    .page-elements .page-image {
        width: 100%;
        display: block;
        overflow: hidden;
    }
    .page-elements .page-image img{
        width: 100%;
    }
    .share p {
        display: none;
    }
    .share {
        float: none;
        height: 35px;
        text-align: center;
    }
    .photos .photo-item {
        width: 100%;
    }
    .gallery-view .info-media-content {
        padding: 10px 0 0;
    }
    .breadcrumbs-main {
        padding: 0!important;
    }
}
@media screen and (max-width:375px) {
    .sky-form .captcha-input-2 {width: 41%;}
    .form-virtual {padding-bottom: 30px;}
}
@media screen and (max-width:360px){
    .news-main-home {
        padding: 30px 0px 20px;
    }
    #header .header-btn-collapse-nav {
        margin: 5px -8px 5px 15px;
    }
    .logo {
        left: 12px;
    }
    .header-nav .lang {
        left: 125px;
    }
    .youth {
        padding: 0px 15px;
    }
    .info-block-media {
        padding: 10px 0;
    }
    .container-full {
        padding: 0 5px 15px;
    }
    .menager-image {
        width: 230px;
    }
    .static-view-bg {
        padding: 20px 15px;
    }
    .page-project-main {
        padding-bottom: 10px;
        padding-top: 10px;
    }
    ul.projects-list p {
        margin: 6px 0 6px 0;
    }
    .page-content .read-more {
        margin-right: 0;
    }
    .news .post-content {
        height: 140px;
    }
    .search form input[type="text"] {
        font-size: 20px;
    }
    .search form button {
        width: 20px;
        height: 20px;
        top: 3px;
        font-size: 18px;
    }
}
@media screen and (max-width:350px) {
    .special-menu ul li {margin-right: 5px;}
    .sky-form .captcha-input-2 {width: 34%;}
    .form-virtual {padding-bottom: 30px;}
}
@media screen and (max-width:320px) {
    .cont-1  .captcha-main {margin-left: 16px;}
    .error-page-404 h4 {font-size: 21px;}
    .cont-1 #captcha{margin: 0 0 10px 15px;}
    .form-ask .captcha-main, .contacts .captcha-main{margin-top: 15px;margin-left: 0;}
    .sky-form .captcha-input-2 {width: 100%;margin-bottom: 9px;}
    .representatives #vmap, .representatives .mini_modal {
        zoom: 45%;
    }
}
